#ifndef INCLUDED_OOO_VBA_EXCEL_XLSUBSCRIBETOFORMAT_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLSUBSCRIBETOFORMAT_HPP

#include "ooo/vba/excel/XlSubscribeToFormat.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLSUBSCRIBETOFORMAT_HPP
